[
  {
    "time": "15:34:13",
    "cmd": "cd ~/Marcus",
    "response": "Moved forward",
    "duration_s": 9.91
  },
  {
    "time": "15:34:32",
    "cmd": "ython3 run_marcus.py",
    "response": "Running Python script",
    "duration_s": 10.09
  }
]